{
    "dynamic": "strict",
    "properties": {
        "id": { "type": "long"},
        "wiki_id": { "type": "long"},
        "name": {"type": "string"}, //wiki名称
        "is_online":{"type":"boolean"},//是否上线
        "wiki_type":{"type":"long"}, //百科类型
        "visit_num":{"type":"long"}, //点击次数
        "city_id":{"type":"string"},//城市id
        "rank":{"type":"long"},//排名
        "visit_time":{ //最后回复时间(排序用)
            "type":"string"}
    }
}
